Issue with Spring Starter

This topic contains 1 reply, has 2 voices, and was last updated by  support-swapna 3 weeks ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #583421 Reply

    Ralph Mace
    Participant

    Hope someone can help with this. I’m attempting to learn more about Spring and, as part of a tutorial, I have to create a starter Spring project that also includes Gradle. When I try to do this with the latest version of MyEclipse (2017 C10), I get an error when I try to switch the starter project to use Gradle instead of Maven.

    The attached PDF shows the error that I get. I’ve tried a lot of different things to correct the problem, including reinstalling MyEclipse. Anyone know the answer?

    Attachments:
    You must be logged in to view attached files.
    #583435 Reply

    support-swapna
    Moderator

    Ralph,

    Sorry that you are seeing this issue. MyEclipse 2017 currently integrates STS 3.8.2 which doesn’t work with BuildShip 2.0 and later.

    The issue is fixed in STS 3.8.4 and our next release MyEclipse 2018 will integrate a newer version of STS. We will keep you posted when MyEclipse 2018 is ready for release.

    Apologies for inconvenience caused.

    –Swapna
    Genuitec Support

Viewing 2 posts - 1 through 2 (of 2 total)
Reply To: Issue with Spring Starter